Subject: Organically removing slugs?

From: [email-masked] (Tina Perry)
Date: Mon, 20 Mar 1995 20:26:00 -0500

TO: [email-masked]
cEven though the children are enjoying their profits, I have found beer in a 
flat saucer such as a plant dish works great. Not as much fun for the kids, 
but the slugs are happy until they drown. Bye

---

From: [email-masked] (Duane Osmanski)
Date: 24 Mar 1995 09:40:44 -0700

You can always try (if I can spell it)  diatomatious 
	      earth, this is the plant shells yes, plant shells
	      of plants of long ago, called diatoms, the shells
	      are mined and ground up.  The silica in the shells
	      is very sharp, so when the sulgs come into contact with
	      it they die shortly there after.
	      (But the beer does work great, I just don't like to
	      waste my drinks.)

---

From: Lee Kennedy-Robinson <[email-masked]>
Date: Sat, 25 Mar 1995 21:59:37 +0800

On 19 Mar 1995, bob wrote:

> In <[email-masked]> Jacqueline Bocian 
> <[email-masked]> writes: 
> 
> >
> >Snail/slug removal, the easy way?  Personally, I would prefer to
> >spend my time gardening, so I hire my 8-year-old and as many of 
> >his friends as I can find at one cent per snail and two cents per
> >slug.  Equipped with small carrying buckets, they hunt the little
> >beasts with great enthusiasm (the profit motive thrives among small
> >boys!), drop the slugs and snails into the buckets, and periodically
> >empty their buckets into a large Costco-sized detergent bucket
> >filled with bleach solution.  Slugs and snails die instantly, and
> >there is no smell!  When the entire bucket is filled (with about
> >3000 snails), I cover it tightly, and my trash removers take it off
> >my hands.  Works great; I believe I may be losing many of the 
> >battles with these vile creature, but winning the war. Comments?
> >
> 
> I heard setting shallow containers of beer in the garden helps.
> Patty
> 
> 
> 
i don't like using any chemicals in my garden. I control snails by 
crushing egg shells around my beloved plants and have not lost one yet!. 
Also i cut the bottoms of drink containers and cover seedlings at night 
and snails can't get to them!. The egg shell is also very good for the 
garden, i usually keep the shells in the fridge for a day before putting 
them in my garden as they crumble better.